export function getStatusTag(status) {
  switch (status) {
    case 1:
      return 'info';
    case 2:
      return 'info';
    case 3:
      return 'success';
    case 4:
      return 'error';
    case 5:
      return 'error';
    default:
      return 'default';
  }
}

export function getStatusName(status) {
  switch (status) {
    case 1:
      return '等待部署';
    case 2:
      return '部署中';
    case 3:
      return '部署成功';
    case 4:
      return '部署失败';
    case 5:
      return '部署超时';
    default:
      return '未知';
  }
}
